function FileData_Pairs(x)
{
x.t("nytro","monitoring");
x.t("email","addresses");
x.t("email","address");
x.t("creation","new");
x.t("drive","degraded");
x.t("drive","devices");
x.t("supercap","supercap");
x.t("supercap","doing");
x.t("supercap","controller");
x.t("supercap","power");
x.t("supercap","bad");
x.t("supercap","learn");
x.t("every","hour");
x.t("delivery","methods");
x.t("authenticating","smtp");
x.t("background","check");
x.t("events","roll");
x.t("events","controller");
x.t("events","changing");
x.t("events","monitoring");
x.t("doing","damage");
x.t("optimal","state");
x.t("user","events");
x.t("roll","back");
x.t("sender","email");
x.t("state","supercap");
x.t("state","different");
x.t("state","created");
x.t("time","controller");
x.t("time","sync");
x.t("time","system");
x.t("time","difference");
x.t("editing","sender");
x.t("editing","alert");
x.t("explains","megaraid");
x.t("plug","supercap");
x.t("back","default");
x.t("default","individual");
x.t("automatically","optimal");
x.t("megaraid","storage");
x.t("new","virtual");
x.t("supplied","controller");
x.t("card","residual");
x.t("card","db15-001059-00-april");
x.t("severity","level");
x.t("configurations","loading");
x.t("configurations","monitoring");
x.t("synchronizes","time");
x.t("entering","editing");
x.t("status","drives");
x.t("residual","charge");
x.t("testing","email");
x.t("check","every");
x.t("configuring","alert");
x.t("cycle","monitoring");
x.t("controller","time");
x.t("controller","card");
x.t("controller","gives");
x.t("controller","system");
x.t("operation","devices");
x.t("notifications","editing");
x.t("notifications","testing");
x.t("notifications","saving");
x.t("notifications","removing");
x.t("addresses","recipients");
x.t("enables","monitor");
x.t("controllers","present");
x.t("controllers","attached");
x.t("controllers","monitoring");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","operation");
x.t("alert","delivery");
x.t("alert","notifications");
x.t("methods","configuring");
x.t("methods","changing");
x.t("methods","caution");
x.t("methods","individual");
x.t("address","smtp");
x.t("loading","backup");
x.t("present","system");
x.t("backup","configurations");
x.t("rebuilds","processes");
x.t("damage","supercap");
x.t("smtp","server");
x.t("activity","controllers");
x.t("sync","time");
x.t("sync","perform");
x.t("2013","lsi");
x.t("2013","2013");
x.t("processes","chapter");
x.t("chapter","explains");
x.t("software","background");
x.t("software","synchronizes");
x.t("software","enables");
x.t("software","monitor");
x.t("software","gets");
x.t("different","state");
x.t("different","alert");
x.t("degraded","state");
x.t("verify","controller");
x.t("recipients","alert");
x.t("notification","using");
x.t("hot","plug");
x.t("level","individual");
x.t("event","configuration");
x.t("changing","severity");
x.t("changing","alert");
x.t("configuration","entering");
x.t("saving","backup");
x.t("running","patrol");
x.t("power","supplied");
x.t("gives","notification");
x.t("charge","supercap");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("read","monitoring");
x.t("monitoring","supercap");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("monitoring","virtual");
x.t("monitoring","rebuilds");
x.t("monitoring","drives");
x.t("attached","megaraid");
x.t("attached","devices");
x.t("removing","email");
x.t("caution","hot");
x.t("monitor","status");
x.t("monitor","activity");
x.t("created","virtual");
x.t("individual","events");
x.t("individual","event");
x.t("storage","manager");
x.t("storage","devices");
x.t("system","time");
x.t("system","devices");
x.t("system","seconds");
x.t("hour","verify");
x.t("using","different");
x.t("adding","email");
x.t("bad","megaraid");
x.t("drives","virtual");
x.t("drives","running");
x.t("drives","monitoring");
x.t("drives","storage");
x.t("patrol","read");
x.t("learn","cycle");
x.t("devices","creation");
x.t("devices","automatically");
x.t("devices","megaraid");
x.t("devices","alert");
x.t("devices","monitoring");
x.t("devices","attached");
x.t("server","authenticating");
x.t("server","adding");
x.t("difference","controller");
x.t("seconds","megaraid");
x.t("gets","events");
}
